Geeks With Blogs
Technically Speaking All in on IT

You Had Me at EHLO just posted some information on Exchange 2007 SP1. This one stood out - it will be a bit before Windows Server 2003 SP2 is implemented. Of course, it will be a bit before Exchange 2007 is implemented!

Regarding the operating system, SP1 for Exchange 2007 will require Windows Server 2003 SP2.  This will be a hard dependency for installation, so the operating system must be upgraded to Windows Server 2003 SP2 before you upgrade the Exchange 2007 RTM installation to Exchange 2007 SP1, or before installing a fresh build of Exchange 2007 SP1.

 

204

Posted on Wednesday, April 11, 2007 1:39 PM Exchange , Windows Server | Back to top


Comments on this post: Exchange 2007 SP1 Requirements

No comments posted yet.
Your comment:
 (will show your gravatar)


Copyright © Chris Haaker | Powered by: GeeksWithBlogs.net